<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="505dip"
	android:layout_height="300dip"
	android:background="@drawable/listview_bg"
	android:layout_gravity="center_vertical|center_horizontal">
	<TextView
		android:layout_height="wrap_content"
		android:text="@string/vset_title"
		android:layout_width="wrap_content"
		android:textSize="24dip"
		android:layout_centerHorizontal="true"
		android:gravity="center"
		android:layout_marginTop="18dip"
		android:textColor="@color/black"
		android:id="@+id/title"></TextView>
	<RelativeLayout
		android:layout_marginTop="75dip"
		android:layout_marginLeft="30dip"
		android:layout_height="wrap_content"
		android:layout_width="wrap_content"
		android:id="@+id/label_layout">
		<TextView
			android:id="@+id/label_smartaudio"
			android:layout_marginTop="0dip"
			android:layout_height="wrap_content"
			android:text="@string/vset_smartaudio"
			android:layout_width="wrap_content"
			android:textSize="24dip"
			android:textColor="@color/black"
			android:gravity="right"></TextView>
		<TextView
			android:id="@+id/label_balance"
			android:layout_height="wrap_content"
			android:text="@string/vset_balance"
			android:layout_width="wrap_content"
			android:textSize="24dip"
			android:textColor="@color/black"
			android:layout_marginTop="47dip"
			android:gravity="right"></TextView>
		<TextView
			android:id="@+id/label_smartvolumn"
			android:layout_height="wrap_content"
			android:text="@string/vset_smartvolumn"
			android:layout_width="wrap_content"
			android:textSize="24dip"
			android:textColor="@color/black"
			android:layout_marginTop="94dip"
			android:gravity="right"></TextView>
		<TextView
			android:id="@+id/label_scene"
			android:layout_height="wrap_content"
			android:text="@string/vset_scene"
			android:layout_width="wrap_content"
			android:textSize="24dip"
			android:textColor="@color/black"
			android:layout_marginTop="141dip"
			android:gravity="right"></TextView>

	</RelativeLayout>

	<ListView
		android:layout_marginTop="70dip"
		android:drawingCacheQuality="high"
		android:layout_height="wrap_content"
		android:layout_width="250dip"
		android:id="@+id/list_view"
		android:layout_toRightOf="@+id/label_layout"
		android:layout_marginLeft="40dip"
		android:dividerHeight="5dip"
		android:listSelector="@drawable/listview_selector"
		android:divider="@color/translucent"
		android:scrollbars="none">
	</ListView>
</RelativeLayout>